.l-footer {
  position: relative;
  color: #fff;
  background-color: #525252;
	overflow: hidden;
}
@media screen and (min-width: 767px) {
  .l-footer {
    padding: 145px 0 18px;
  }
}
@media screen and (max-width: 1440px) and (min-width: 767px) {
  .l-footer {
    padding: 10.0694444444vw 0 1.25vw;
  }
}
@media screen and (max-width: 766px) {
  .l-footer {
    padding: 10.6666666667vw 0 4.8vw;
  }
	.l-footer .u-mw {
		max-width: 100%;
	}
}
@media screen and (min-width: 767px) {
  .l-footer .l-header__drawer__nav__list {
    margin-bottom: 128px;
  }
}
@media screen and (max-width: 1440px) and (min-width: 767px) {
  .l-footer .l-header__drawer__nav__list {
    margin-bottom: 8.8888888889vw;
  }
}
@media screen and (max-width: 766px) {
  .l-footer .l-header__drawer__nav__list {
    margin-bottom: 6.6133333333vw;
  }
}
.l-footer .l-header__drawer__nav__list li::before {
  background-image: url(../img/module/arrow-w.png);
}

.l-footer__img {
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (min-width: 767px) {
  .l-footer__img img {
    height: 540px;
    width: 70px;
  }
}
@media screen and (max-width: 1440px) and (min-width: 767px) {
  .l-footer__img img {
    height: 37.5vw;
    width: 4.8611111111vw;
  }
}
@media screen and (max-width: 766px) {
  .l-footer__img img {
    height: 144vw;
    width: 18.6666666667vw;
  }
}

@media screen and (min-width: 767px) {
  .l-footer__copy p {
    font-size: 10px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1440px) and (min-width: 767px) {
  .l-footer__copy p {
    font-size: 0.6944444444vw;
  }
}
@media screen and (max-width: 766px) {
  .l-footer__copy p {
    font-size: calc((10 / 375) * 100vw);
    line-height: 1.2;
    letter-spacing: 0.1em;
    font-weight: 300;
	  margin-left: calc((13 / 375) * 100vw);
  }
	
	.spmb {
		display: block;
		margin-bottom: 1rem;
	}
}